Subject: Re: [Dng] Systemd discussions at LinuxQuestions.

From: [email-masked]
Date: Tue, 12 May 2015 14:24:30 +0200

On Sun, May 10, 2015 at 02:17:08PM -0700, James Powell wrote:
> Unfortunately the moderators at LinuxQuestions have closed off discussing the Devuan stance topic that had been open and participate in over the repeated squabbling, though honestly, very little was done other than the people who seemed offended by the choice of Devuan's developers lack of choice of systemd, and unwillingness to stop asking about funding and other repeatedly defended arguments which turned the discussion of Devuan into a defense of Devuan.
>
Hi James!

It would have made sense pasting in your message the address on LQ of that discussion, else, the burden is on everyone curious to know where that discussion might be to perform the same search.

In other words, you would have spared a few people the duck-ing (http://duckduckgo.com) for that remaining information (ducking for info; don't recommend google the surveillors to anybody ever; strictly my opinion).

Like this, it remains very incomplete.

Just saying. Have no time to discuss this or search for it myself and give to everybody the missing address. 

I have to go, because I have another message to write to this ML.

Thank you!
> Just to make it known, the LQ staff have not taken kindly to systemd topics since many of the pro-systemd crowd seem to act more in attacking the stance of being anti-systemd rather than the principles of being anti-systemd for software sanity reasons. Very little real discussion of systemd's merits and technicals (if topics even can be soundly made) ever seems to go anywhere due to the crowd there.
> 
> This is unfortunate but due to the fact several staff members are from the pro-systemd camp, and the fact the staff have made their decisions on those topics, any discussion is probably going to continually go in that same direction, and topics will go nowhere on that forum when that topic is brought up.
> 
> I though I'd let you all know before going to the LinuxQuestions topic and finding it locked out.
> 
> -Jim
> 
> Sent from my Windows Phone

> _______________________________________________
> Dng mailing list
> [email-masked]
> https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

-- 
Miroslav Rovis
Zagreb, Croatia
http://www.CroatiaFidelis.hr